Subject: New Dyke Forum And Place To Post Personals (fwd)
From: "Dorsie L. Hathaway" <[email-masked]>
Date: Mon, 15 Jan 1996 13:55:46 -0800 (PST)

Forwarded message:
> Date: Sun, 14 Jan 1996 16:05:35 -0800
> From: [email-masked] (SCN User)
> Subject: New Dyke Forum And Place To Post Personals
> 
>               *********************************************
> >
> >I am pleased to announce the new Seattle lesbian identified (aka dyke) 
> >women's forum on Seattle Community Network, (a local FREEnet). The 
> >forum is brand new, and is moderated by yours truly. 
> 
> >The forum is focussed on the dynamics of intimate relationships
> >between women.  It was conceived to provide a place for women 
> >who love women to connect; share resources and expertise; exchange
> >ideas; challenge; inspire; and support one another; and my fave:  
> >place dyke personal ads!.  
> >
> >You can view the forum by telnetting to  scn.org , logging on as a visitor,
> >and typing "go dykes" at any "Your Choice" prompt. Choose menu option
> >#1, (Forums and newsgroups), and then #1 again for Discussion group
> >for Lesbian Identified Seattle Area Women. YOU DON'T HAVE TO BE FROM 
> >SEATTLE TO USE THE FORUM OR EVEN TO POST PERSONALS, (so long as when you 
> >place a personal you put your locale in the subject line).  Remember the 
> >forum is brand new so there's not tons of activity yet.
> 
> >If you'd like, you can register for a FREE account on scn online, or by 
> >picking up a registration form at any Seattle Public Library.  OR, You 
> >can access the forum via the WWW from this URL:
> >
> >    http://www.scn.org/scripts/menus/w/WC/dykes/lesbian.menu
> >
> >Please read article #4 when you get there for the forum moderation
> >policy. Hope to see you there! Tell your freinds! Take care,
> >
> >                                      Jesse 
> >
> >PS. Donations are gratefully accepted as SCN is an all volunteer run
>  freenet. If you can great, if you can't, that's ok too!
> 

-- 
Dorsie L. Hathaway, Writer, Editor, Internet List Wrangler
Tesseract coordinates:  http://www.teleport.com/~dorsieh/